/*-------------------------------------------------*/
@charset "utf-8";
/* CSS Document */

.kontaktformular
{
margin: 0;
border: 0;
padding: 10px;
padding-left: 0;
width: 700px;
}

/*-------------------------------------------------*/
.kontaktformular_textbox
{

width: 300px;
padding: 2px;


border: 1px solid #0060A9;


}

/*-------------------------------------------------*/
.kontaktformular_textbox_zelle
{
padding-left: 10px;
padding-top: 10px;
vertical-align: top;
}

/*-------------------------------------------------*/
.kontaktformular_text
{
padding-top: 15px;
color: #0060A9;
font-weight: bold;
vertical-align: top;
}

/*-------------------------------------------------*/
.bildabstand
{
border: 0px;
padding-right: 20px;

}

/*-------------------------------------------------*/
.layoutbox
{

border-bottom: 0px solid #c5c5c5;

padding-bottom: 20px;

}

/*-------------------------------------------------*/
.hauptmenu_headline
{

color: #FFF;

padding-left: 8px;


margin-left: -8px;
background-image:url(../template/riwa_schatten_navi_links.png);
background-repeat:repeat-y;
background-position: top left; 

}

/*-------------------------------------------------*/
.hauptmenu_headlineformat
{ 
padding-left: 34px;
padding-top: 7px;
padding-bottom: 7px;
font-weight: bold;
font-size: 85%;
background-color: #0060a9;

}

/*-------------------------------------------------*/
.hauptmenu_box
{

border-width: 0px 2px 0px 0px;
border-color: #c8c8c8;
border-style: solid;
padding-left: 8px;
padding-top: 15px;
margin-left: -8px;
background-image:url(../template/riwa_schatten_navi_links.png);
background-repeat:repeat-y;
background-position: top left; 

}

/*-------------------------------------------------*/
.hauptmenu_box_border
{ 

border-width: 0px 0px 2px 0px;
border-color: #c8c8c8;
border-style: solid;

}

/*-------------------------------------------------*/
*
{
  margin: 0;
  padding: 0;
}

/*-------------------------------------------------*/
img
{
border: 0;
padding: 0;
margin: 0;
line-height: 100%;


}

/*-------------------------------------------------*/
h1
{
margin: 0;
padding: 0 0 10px 0;
font-size: 140%;
color: #0060A9;
display: block;
}

/*-------------------------------------------------*/
h2
{
font-size: 90%;
}

/*-------------------------------------------------*/
a
{
color: #A73921;
text-decoration: none;


}

/*-------------------------------------------------*/
a:hover
{
text-decoration: underline;
color: #000;
}


/*-------------------------------------------------*/
ul
{
list-style-type:square;
margin-left: 10px;
padding-left: 5px;

padding-bottom: 0px;
}

/*-------------------------------------------------*/
li
{ 
padding-bottom: 10px;
}

/*-------------------------------------------------*/
li span, p
{ color: #000;
}
